﻿body  
{
    font: 13px Verdana, Arial, Helvetica, sans-serif;
    background: #ccc;
	background:url(../images/bg-pattern.jpg) repeat;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    color: #000000;
}

.alignLeft
{
    text-align: left;
}

a, a:visited, a:active, a:hover
{
    color: #0066cc;
}

#adminTagLinksHidden
{
    border: 3px solid Gray;
    width:115px;
    background-color: White;
    padding-bottom: 3px;
    padding-top: 2px;
}

#adminTagLinks
{
    border: 3px solid Gray;
    width:115px;
    background-color: White;
    padding-bottom: 3px;
    padding-top: 2px;
}

#adminTagLinks a
{
    margin-left: 3px;
    color: #0066cc;
    
}

h3 
{
    font-size: 17px;
    padding: 0px;
    margin: 10px 0px 3px 0px;
}

.help
{
    display: none; 
    width: 400px; 
    border: 1px solid black;
    background-color: #eee; 
    padding: 2px;
}

.error
{
    color: Red;
}

.adminVideoTable_Header td
{
    font-weight:bold;
    background-color:White;
    font-size: 14px;
}

.adminVideoTable
{
    vertical-align: top;
}   

.adminVideoTable_Alt1 td
{
    background-color:Silver;
    padding: 3px;
}

.adminVideoTable_Alt2 td
{
    background-color: White;
    padding: 3px;
}

.result
{
    color: Green;
}

#headerText
{
    width: 500px;
    height: 20px;
    margin: 10px 0px 0px 15px;
    padding: 0px;
    z-index: 2;
    text-align: left;
    float:left;
}

.iHTHdr #header img 
{ 
    float: left; 
    padding: 0;
}


#titlelink a 
{
    font-size: 14px;
    text-decoration: none;
    color: #000000;
}


.iHTHdr #sidebar1 
{
    float: left; /* since this element is floated, a width must be given */
	clear:left;
    width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
    background: #eeeeee; /* the background color will be displayed for the length of the content in the column, but no further */
    padding: 0px 10px 15px;
    margin: 0px;
}

.iHTHdr #leftNavLinks h3 
{
    margin: 0px;
    padding: 10px 0px 3px 0px;
}

.iHTHdr #leftNavLinks img 
{
    margin: 2px 2px 0px 0px;
}

.iHTHdr #leftNavLinks .bullet 
{
    margin: 6px 4px 0px 0px;
}

.leftnavlinkitems a
{
    margin: 0px 0px 0px 0px;
    padding: 2px 0px 2px 0px;
    font-size: 11px;
    color: #333333;
    text-decoration: none;
    display: block;
    width: 120px;
}

.iHTHdr #leftNavLinks a {
    text-decoration: none;
    color: #000000;
}

.iHTHdr #leftNavLinks a:hover {
    background-color: #FFFFFF;
    color: #0066cc;
}

.iHTHdr #videoInfo 
{
    padding: 0;
    margin: 10px 0 20px 0;
}

.iHTHdr #ratingInfo 
{
    font-size: 11px;
}

.iHTHdr #videoCenter {
    width: 450px;
}
.iHTHdr #videoCenter a {
    color: #0066cc;
}

.iHTHdr #footer 
{
    padding: 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
    margin-top: 10px;
	float:left
} 

.iHTHdr #footer p 
{
    margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
    padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
    text-align: left;
    font-size: 11px;
}

.entriesNoLine 
{
}
.entries 
{
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #3399ff;
	padding:10px 0;
}
.entries p { line-height:18px}


.entries a 
{
    color: #0066CC;
} */

.buttonType 
{
    font-size:13px;
}

.fltrt 
{ /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}

.fltlft 
{ /* this class can be used to float an element left in your page */
    float: left;
    margin-right: 8px;
}

.clearfloat 
{ /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.miniPodcasts 
{
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}

.miniPodcasts h3 
{
    background-color: #CCCCCC;
    padding: 2px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666666;
    margin-bottom: 5px;
}

.miniPodcasts a 
{
    text-decoration: none;
    color: #000000;
}

.miniArticles 
{
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}

.miniArticles h3 
{
    background-color: #CCCCCC;
    padding: 2px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666666;
    margin-bottom: 5px;
}
.miniArticles a 
{
    text-decoration: none;
    color: #000000;
}
#footer 
{
    line-height: 14px;
}

.miniVideos 
{
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}

.miniVideos h3 
{
    background-color: #CCCCCC;
    padding: 2px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666666;
    margin-bottom: 5px;
}

.miniVideos a 
{
    text-decoration: none;
    color: #000000;
}

.miniSpeakers 
{
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}
.miniSpeakers h3 
{
    background-color: #CCCCCC;
    padding: 2px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666666;
    margin-bottom: 5px;
}
.miniSpeakers a 
{
    text-decoration: none;
    color: #000000;
}

.articleTitle
{
    float: left;
    font-size: 16px;
    font-weight: bold;
}
.articleLinks
{
    float: right;
    padding: 5px;
    margin: 5px;
    border: 1px solid #0066cc;
    width:200px;
}
.articleLinks div
{
    padding: 2px
}
.articleAuthor
{
    float: left;
    font-style: italic;
    margin: 0px 0px 10px 0px;
    width: 275px;
}
.articleContent
{
    
}
.profileBlock
{
    border: solid 2px #0066CC;
    margin-bottom: 10px;
    /*width: 250px;*/
    overflow: hidden;
}
.profileBlock h4
{
    background-color: #B5D2ED;
    margin: 0;
    padding: 5px;
}

.profileBlock .profileBlockContent
{
    padding: 5px;
}

#divAccountProfile
{
    float: right;
    width: 175px;
    margin-left: 10px;
}
#divAccountStats, #divAccountSettings
{
    width: 240px;
}


.contributorPicture
{
    float: right;
    padding: 10px;
}

.sponsorBlock
{
    clear: both;
    border-bottom: dotted 1px #3399FF;
    overflow :hidden;
    padding: 5px;
}
.sponsorLogo
{
    float: right;
    clear: both;
    padding: 5px 0px 5px 10px;
    text-align: center;
    height: 100px;
    width: 160px;
    overflow: hidden;
}

.sponsorName
{
    font-size: 12pt;
    padding: 5px 0px;
    overflow :hidden;
}

.sponsorDescription
{
    width: 250px;
    /*float: left;*/
    overflow: hidden;
}

.sponsorLink
{
    /*float: left;*/
    clear: both;
    overflow: hidden;
    padding: 5px 0px;
    width: 250px;
}

.addthis
{
    padding: 30px 0 20px 0;
    clear: both;
    width: 100%;
    text-align: center;

}
.addthis img
{
vertical-align: -30%;
}
.addthis a
{
    text-decoration: none;
}
.viewMore
{
    border-top: 1px dotted #3399FF;
    padding-top: 20px;
    clear: both;
    width: 100%;
    text-align: center;
}
.viewMore a
{
    text-decoration: none;
}

.ratingCount
{
    color: #666666;
}

.commentSeperator
{
    color: #0066CC;
    margin:10px 0;
    clear: both;
}
.commentContainer
{
    padding-top:10px;
}
.comment
{
    padding:5px;
    margin-bottom: 5px;
}
.altcomment
{
    background-color:#EEF4FA;
}
.featuredcomment
{
    background-color:#CDE1F5;
    border: 2px solid #0066CC;
}
    .comment .postedby
{
    font-weight:700;
}
.comment .posted
{
    color:#666666;
}
.commentText
{
    padding: 5px 5px 0px;
}
.commentreply
{
    float:right;
    padding-right: 10px;
}
.commentreplies
{
    margin-left:20px
}
#shareLinks a
{
    width: 33%; 
    display: block; 
    float: left; 
    text-align: center;
    text-decoration: none;
}
#shareLinks img
{
    vertical-align: middle;
}
#sharing
{
    background-color: #EEEEEE;
    margin: 10px 0 20px 0;
    padding: 10px;
    border: 1px solid #0066CC;
	border-radius:4px
}
.sectionHeading
{
    font-size: 13px;
    font-weight: 700;
	margin-bottom:10px
}
#bannerAd
{
    padding-top: 11px; width:100%
}
#bannerAd img
{
    border-width: 0px; width:100%
}
#overlay
{
    left: 0px;
    top: 0px;
    bottom: 0;
    right: 0;
    display: none;
    background-color:#2B3743;
    opacity: .97;
    filter:alpha(opacity=60);
    position: fixed;
}

.no-show{
    display:none
}
#popup { 
    display:none;
    font-size:16px; 
    color:#ffffff; 
    line-height:1.5em;
    width:70%; 
    max-width:700px; 
    background:#35414d url(/images/protest.jpg) top; 
    text-shadow:2px 3px 4px #333; 
    padding:2%; 
    border-radius:8px; 
    border:8px solid #586575; 
    box-shadow:2px 3px 4px #333; 
    position:absolute;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#popup h1 { 
    margin:10px 0 10px 0; 
    color:#84d2fd; 
    font-size:2.6em; 
    text-shadow:2px 3px 4px #333; 
    line-height:1em;
}
#popup h2 { 
    color:#fff; 
    font-size:1.7em; 
    text-shadow:2px 3px 4px #333;
}

#popup .popupEmail { 
    padding:1%; 
    font-size:1.2em; 
    width:50%; 
    color:#CCC; 
    -webkit-appearance:none; 
    border-radius:6px; 
    border:2px solid #333
}
#popup .popupEmail:focus { 
    color:#333
}
#popup .popupSignUpBtn { 
    padding:1% 3%; 
    font-size:1.1em; 
    -webkit-appearance:none; 
    border-radius:6px; 
    border:1px solid #27873d; 
    color:#FFF; 
    box-shadow:2px 3px 3px #333; 
    width:auto; 
    margin-top:20px; 
    cursor: pointer;
    background: #00b26b; /* Old browsers */
    background: -moz-linear-gradient(top, #00b26b 0%, #009046 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b26b), color-stop(100%,#009046)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00b26b 0%,#009046 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00b26b 0%,#009046 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00b26b 0%,#009046 100%); /* IE10+ */
    background: linear-gradient(to bottom, #00b26b 0%,#009046 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b26b', endColorstr='#009046',GradientType=0 ); /* IE6-9 */
}
#popup .top-border { 
    border-top: solid 1px #586575; 
    padding-top:10px
}
#popup #close-btn { 
    position:absolute; 
    top:-15px; 
    right:-15px
}
@media only screen and (max-width : 650px){
    #popup {width:83%} 
	#popup #header { width:90%}
	#popup h1 { font-size:1.6em}
	#popup h2 { font-size:1.1em; margin-top:8px}
	#popup #logo { position:absolute; top:-80px; right:-20px }
	#popup #main_container { width:82%; margin:20px auto; padding:4%;}
	#popup .popupEmail { width:98.6%; margin:0 auto}
	#popup .popupSignUpBtn { margin:20px auto 0; width:100%;}
}

/**** NEW *****/

#outerContainer { width:100%}
#container { width:80%; margin: auto; text-align: left; min-width:930px}

h1 
{
    margin: 5px 0 0 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
    padding: 5px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size:18px;
	clear:left
}

.entries h3 
{
    font-size: 14px;    
    margin: 10px 0 5px 0;
    padding: 0px;
}
.entries h3 a { text-decoration:none}
/**** Header ****/

#header { padding: 0; margin:0; float:left; width:100%} 

#logo { width: 15%; height: 109px; float: left; padding:10px 0 0 40px}

#fb-frame {border:none; overflow:hidden; width:85px; height:21px; float:left; padding-left:18px; padding-top:38px}

#adminTagLinksHeader
{
    border: 3px solid Gray;
    font-weight: bold;
    color: White;
    width: 115px;
    font-size: 15px;
    background-color: Gray;
}
#userUtil 
	  { 
	  text-align: right;
	  padding: 4px 0px 0px 0px; 
	  float: right;
	  } 

 #search 
{
	float:right;
	clear:right;
    padding: 6px 0 10px 0;
    margin-top: 10px;
	width:41%;
	font-size:13px
}
#search input[type='text'] { width:70%; padding:3px; float:left; margin:0px; font-size:14px; border:#999 1px solid; height:17px}
#search #searchBtn { width:27%; float:left; font-size:13px; padding:0 5px; background:url(../images/search-bg.png) repeat-x; border:1px solid #999; border-left:none; height:25px; margin:0px; cursor:pointer}

#search a { color: #0066cc; }

/*** Nav ****/

ul.tabNav { 
	text-align: center;
    padding: 0px;
	margin:0;
    float: right;
	font-size:14px;
	margin-top:10px;
	border:1px solid #384b5e;
	background: #2c4a6c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4695aa 0%, #3a728e 4%, #2a4467 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4695aa), color-stop(4%,#3a728e), color-stop(100%,#2a4467)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4695aa 0%,#3a728e 4%,#2a4467 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4695aa 0%,#3a728e 4%,#2a4467 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4695aa 0%,#3a728e 4%,#2a4467 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4695aa 0%,#3a728e 4%,#2a4467 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4695aa', endColorstr='#2a4467',GradientType=0 ); /* IE6-9 */
	width: 79%;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:Arial, Helvetica, sans-serif
}
.tabNav li { float:left; list-style:none; display:inline-block; width:16%; padding:0 2px}
.tabNav li a {
	display: block;
	padding: 8px 0;
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	color:#FFF;
	border-right:1px solid #384b5e
}
.tabNav li a.last { border-right:none }
.tabNav li a:hover { color:#d79829; }


/**** Main Content ****/

	#mainContent {
		margin: 0; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
		padding: 0px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
		float:left;
		background:#FFF;
		border-radius:6px; 
		-moz-border-radius:6px;
		border:1px solid #d6d3d3;
		width:100%
	}
	
	
	#at-sharing {left:-80px;top:-20px; position:absolute; border:1px solid #CCC}
	
	#features { padding:0}
	
	#centerContent { float: left; width: 61%; padding:0 0 0 20px; margin:0; position:relative}
	
	#signup-container {width:100%; background:#35404d url(../images/signup-bg.jpg) left no-repeat; margin-bottom:10px; padding:10px 0; color:#FFF; font-size:16px; font-style:italic; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; float:left}
	#emailInput {width:30%; padding:3px}
	#inner-signup-container { padding:0; margin:0 0 0 35px }
	#signupBtn { width:100px; font-size:13px; padding:0 5px;  border:1px solid #227318; border-left:none; height:25px; margin:0px; cursor:pointer; border-radius:4px; background:#489c38 url(../images/signup-btn.jpg); font-size:15px; color:#FFF}
	
	#video-container { margin:20px auto; clear:left}
	#ihealthplayer { width:565px; height:400px}

/*** Video Lists ****/

	.list-desc {}
	.list-details{}
	.list-sc {}
	.list-sc-td {padding-right: 10px; width: 130px;}


	.entries li { margin-bottom:10px}
	
	.divSpeakerBlock
	{
		float: left;
		text-align: center;
		width: 20%;
		height: 210px;
	
	}
	iframe { width:100%}
	
	#shareLinks input[type='text'] { width:70%; padding:3px; float:left; margin:0px; font-size:14px; border:#999 1px solid; height:17px}
	#ctl00_ContentPlaceHolder_txtEmbedCode, #ctl00_ContentPlaceHolder_txtURL { width:97%; padding:3px; margin:0px; font-size:12px; border:#999 1px solid; height:17px; margin-top:5px; float:left}

/**** Right Sidebar ****/

	#rightSidebar { float: left; width: 33%; padding: 10px 20px 20px 20px; max-width:300px }
	
	.right-banner { padding:0}
	.right-banner { width:300px; margin:0 0 20px 0; height:250px; background:#fff}
	.right-fb { width:300px; margin:0 0 20px 0; height:290px; background:#fff}
	
	#social-container { margin-bottom:10px;}
	#rss {padding:10px; margin-bottom:10px; margin-top:5px; text-align:center; background:url(../images/rss-bg.jpg) no-repeat; width:280px; border-radius:6px; -moz-border-radius:6px}
	#rssField {width:130px; padding:4px; margin-left:40px;}
	.small-pic-container { background:#F8F8F8; float:left; padding:5px 0; margin-top:5px; width:100% }
	
	.left-small-banner { width:125px; height:125px; background:#fff; margin:10px 20px 10px 15px; float:left}
	.right-small-banner { width:125px; height:125px; background:#fff; margin:10px 0 10px 0; float:left}
	
	#outbrain_container_0_stripBox .strip-like {  padding-left:15px}

    #ob_strip_container_0_stripBox .item-container { padding-left: 15px; padding-right: 15px;}

    .entries h3 {  margin: 0 0 5px 0;}


/**** footer ****/

	#footer { line-height:18px; width:100%}
	#footer a { padding-bottom:10px }
	
	dl { float:left; padding:10px; width:22%}
	dt { font-weight:bold; color:#2a4467; font-size:12px; margin-bottom:8px}
	dd { margin-left:10px; margin-bottom:5px}
	
	#sponsors { background:url(../images/sponsors-bg.jpg); border:1px solid #d6d3d3; clear:left; float:left; width:100%; border-radius:6px; -moz-border-radius:6px}
	#sponsors h6 { font-size:14px; margin:0; padding:5px 0 0 0; text-align:center; color:#2a4467}
	#sponsors img { float:left; padding:10px;}
	a img { border:none}

	

	/*** Mail Chimp*/
#mc_embed_signup form {display:block; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; float:left; font-size:16px; padding-bottom:10px; font-weight:bold; margin-top:8px;}
#mc_embed_signup input.email {display:block; float:left; padding:8px 0; margin:0 4% 10px 10px; text-indent:5px; width:38%; min-width:130px;}
#mc_embed_signup input.button {display:block; float:left; width:25%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}